using System;

internal sealed class Delegate31 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate31 delegate31_1)
	{
		return delegate31_1(object_0);
	}

	public extern Delegate31(object object_0, IntPtr intptr_0);

	static Delegate31()
	{
		Class10.smethod_13(typeof(Delegate31).TypeHandle);
	}

	internal static Delegate31 delegate31_0;
}
